Joomla! Komento 'website' Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 64659
Class: Input Validation Error
CVE: CVE-2014-0793
Remote: Yes
Local: No
Published: Jan 02 2014 12:00AM
Updated: Mar 19 2015 08:24AM
Credit: High-Tech Bridge Security Research Lab
Vulnerable: StackIdeas komento 1.7.2
Not Vulnerable: StackIdeas komento 1.7.3


 

Privacy Statement
Copyright 2010, SecurityFocus